=== debian/control ===
Source: golang-github-cactus-tai64
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Luke W Faraone <lfaraone@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/tai64
Vcs-Git: https://salsa.debian.org/go-team/packages/tai64.git
Homepage: https://github.com/cactus/tai64
XS-Go-Import-Path: github.com/cactus/tai64

Package: golang-github-cactus-tai64-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: tai64 and tai64n parsing and formatting for Go (library)
 Formats and parses TAI64 and TAI64N (https://cr.yp.to/libtai/tai64.html)
 timestamps. TAI, International Atomic Time, is a high-precision atomic
 coordinate time standard based on the notional passage of proper time on
 Earth's geoid.
